---
date: 2020-11-17
id: d0d85cbd-ee61-406f-9252-beb93616b0ed
title: Syfony Controller
---

# Front controller

-   [Front Controller
    Configuration](20201117114443-front_controller_configuration)

# Attributes

-   [Controller Argument
    Attributes](20201117102440-symfony_controller_argument_attributes)
